/* [Main] */
body{color:#DC0025;}
a:link{color:#DC0025;}
a:visited{color:#DC0025;}
a:hover{color:#573824;}
a:active{color:#573824;}
.small{color:#573824;}
.modifydate {color:#573824;}

/* [banner] */
#banner{color:#573824;}
#banner a{color:#573824;}

/* [message] [component] */
#maincontent a{color:#573824;}
#maincontent a:hover{color:#573824;}
#maincontent h1 a,  #maincontent h2 a, #maincontent h3 a,  #maincontent h4 a,  #maincontent h5 a,  #maincontent h6 a, #maincontent td.contentheading a{color:#573824;}  
h1.contentheading, h2.contentheading, h3.contentheading, h4.contentheading, h5.contentheading, h6.contentheading, td.contentheading{color:#573824;}